<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{7b1486ed-e256-43bd-bdb7-6a61f37d8a93}">
		<property name="name">
			<value>parkingbrake</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d3477e6-e181-4513-aad0-ebe78831d356}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{63bae15a-c005-461f-942a-d16fe2cda466}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e8b35db0-4dbf-4a30-946f-acd7790b75ce}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6e3e82e4-e7b8-482b-845c-54966449d879}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8a43b5ee-51f9-456b-8a6a-c1c5076d5f71}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{59f7a4a6-aee0-41a0-a4ae-72e824ea4cb7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f37e47d1-8af2-43f5-bb93-67fc5a62f6f3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{1d3477e6-e181-4513-aad0-ebe78831d356}">
		<relationship name="masterBus">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{63bae15a-c005-461f-942a-d16fe2cda466}">
		<relationship name="mixerGroup">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e8b35db0-4dbf-4a30-946f-acd7790b75ce}">
		<relationship name="effectChain">
			<destination>{95a65dd5-608b-42a1-89b9-bbd8accb2756}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7047d595-c142-4ae5-bc75-3b3c59bc0450}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6e3e82e4-e7b8-482b-845c-54966449d879}" />
	<object class="MarkerTrack" id="{8a43b5ee-51f9-456b-8a6a-c1c5076d5f71}" />
	<object class="GroupTrack" id="{59f7a4a6-aee0-41a0-a4ae-72e824ea4cb7}">
		<relationship name="modules">
			<destination>{cd5cd5ab-be90-438d-b46e-d2d8abf12269}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{54c74b86-9fe8-4825-9fb8-0b6f592b1587}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f37e47d1-8af2-43f5-bb93-67fc5a62f6f3}">
		<relationship name="modules">
			<destination>{cd5cd5ab-be90-438d-b46e-d2d8abf12269}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}">
		<relationship name="effectChain">
			<destination>{8fe69ca0-a3ba-4210-a871-7666012617a8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ac03116b-a499-477e-8a51-ddc430630107}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1d3477e6-e181-4513-aad0-ebe78831d356}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{95a65dd5-608b-42a1-89b9-bbd8accb2756}">
		<relationship name="effects">
			<destination>{ddd7c8c5-a443-468d-9860-3ef2159c4889}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7047d595-c142-4ae5-bc75-3b3c59bc0450}" />
	<object class="SingleSound" id="{cd5cd5ab-be90-438d-b46e-d2d8abf12269}">
		<property name="length">
			<value>0.51213151927437639</value>
		</property>
		<relationship name="audioFile">
			<destination>{30ac1010-36c3-4243-bdff-5aea4b74a044}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{54c74b86-9fe8-4825-9fb8-0b6f592b1587}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{24f82893-70cf-4862-a1a5-1f69eb31fcfe}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb203191-32b1-4f81-bd83-8f0d2593b785}</destination>
		</relationship>
		<relationship name="output">
			<destination>{38d86f57-7adf-4cf6-8f1f-06a3440bf4a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8fe69ca0-a3ba-4210-a871-7666012617a8}">
		<relationship name="effects">
			<destination>{1d328835-fbb2-47b6-858f-0485c2904cd7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ac03116b-a499-477e-8a51-ddc430630107}" />
	<object class="MixerBusFader" id="{ddd7c8c5-a443-468d-9860-3ef2159c4889}" />
	<object class="MixerBusEffectChain" id="{24f82893-70cf-4862-a1a5-1f69eb31fcfe}">
		<relationship name="effects">
			<destination>{aecc293e-4eed-4371-a94d-6a1a18928e1a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb203191-32b1-4f81-bd83-8f0d2593b785}" />
	<object class="MixerBusFader" id="{1d328835-fbb2-47b6-858f-0485c2904cd7}" />
	<object class="MixerBusFader" id="{aecc293e-4eed-4371-a94d-6a1a18928e1a}" />
</objects>
